<?php
// QUOTES
$quotes=new quotearray();

$quotes->add("Eon Aton is the best game I've played in ages!","Yooichi Wada, president of Square Enix");
$quotes->add("Eon Aton is the best story I've ever read!","The ghost of H. G. Wells, author of \"The Time Machine\"");
$quotes->add("I used to be bored. Now I'm not!","Anonymous");
$quotes->add("Th15 5h17 r0xx0rz!","1337 p3r50n");
$quotes->add("Eon Aton's JavaScript code rules!","Brendan Eich, creator of the JavaScript programming language");

// MENU
$menu=new linksarray();

$menu->add("Home");
//HEADER\\
$menu->cat("The game");
$menu->add("Play the game");
$menu->add("Instructions");
$menu->add("Screenshots");
$menu->add("Technical info");
//HEADER\\
$menu->cat("The story");
$menu->add("Read the story");
$menu->add("About the story");
//HEADER\\
$menu->cat("Other");
$menu->add("The creator");
$menu->add("Images");
$menu->add("Contact");

// FOOTER
$footer=new linksarray();

$footer->add("Terms of Use");
$footer->add("Privacy Policy");
$footer->add("Copyright");
$footer->add("Time machines");
$footer->add("Lizards");
$footer->add("May the source be with you");

// OUTPUT
$quotes_output=$quotes->random();
$menu_output=$menu->generate();
$footer_output=$footer->generate("- ");
?>